[
  {
    "word": "adjacent",
    "part_of_speech": "/əˈʤeɪsənt/",
    "phonetic": "",
    "definition": "next to something",
    "example": "He couldn't sleep because of the noise coming from the adjacent apartmentThere is a beautiful little park [adjacent] to the house we're going to buy.\nHe couldn't sleep because of the noise coming from the [adjacent] apartment.\nYou can wait in the [adjacent] room.\nThe yard [adjacent] to ours has a lot of insects in the garden, and now they're coming and eating our vegetables.\nDuring the tournament, there will be a skills contest in a field which is [adjacent] to the stadium.\nVisitors' parking can be found [adjacent] to the main entrance to the apartment complex.",
    "image_url": null,
    "audio_tts_text": "adjacent",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "albeit",
    "part_of_speech": "/ɔlˈbiɪt/",
    "phonetic": "",
    "definition": "although",
    "example": "After 10 years working for his father, albeit somewhat reluctantly, he finally realized his dream of starting his own businessHe is an excellent artist, [albeit] somewhat of a controversial one.\nAfter 10 years working for his father, [albeit] somewhat reluctantly, he finally realized his dream of starting his own business.\nThe Fox  Frog is an authentic British-style pub, [albeit] a rather rundown and seedy-looking one.\nThe government has agreed to delay the legislation, [albeit] only temporarily, but it is a positive first step nonetheless.\nMy parents have agreed, [albeit] with some conditions, to let me borrow their car for the holidays.\nAlbertson finally got the job, [albeit] only because they couldn't find anyone else.",
    "image_url": null,
    "audio_tts_text": "albeit",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "assemble",
    "part_of_speech": "/əˈsɛmbəl/",
    "phonetic": "",
    "definition": "a group of people who have come together for a particular purpose",
    "example": "In case of a fire or some other emergency, we will all assemble on the grass outside the buildingThere will be an [assembly] in the gym for all students immediately after lunch.\nIn case of a fire or some other emergency, we will all [assemble] on the grass outside the building.\nMy dad tried to [assemble] my new bicycle, but when he was finished there were parts left over, and the pedals wouldn't turn.\nThey don't actually make those cars in the U.S.; they only [assemble] them.\nWorkers in the country's automobile [assembly] plants have gone on strike for higher pay.\nThe students [assembled] on the playing field to watch the police dog demonstration.",
    "image_url": null,
    "audio_tts_text": "assemble",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "collapse",
    "part_of_speech": "/kəˈlæps/",
    "phonetic": "",
    "definition": "fail suddenly and completely",
    "example": "The seating in the gymnasium collapsed during the basketball game because the students were jumping up and down on itThe student [collapsed] in the hallway and had to be taken to the nurse's office.\nThe seating in the gymnasium [collapsed] during the basketball game because the students were jumping up and down on it.\nFirefighters had to abandon their efforts to fight the fire because the building was in danger of [collapsing].\nThe bridge [collapsed] during the flood.\nMany buildings [collapsed] during the earthquake.\nAn old woman [collapsed] on the bus and had to be rushed to the hospital.",
    "image_url": null,
    "audio_tts_text": "collapse",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "colleague",
    "part_of_speech": "/ˈkɑlig/",
    "phonetic": "",
    "definition": "people you work with",
    "example": "A colleague of mine has just gotten a new job at a private school, so we're going to have a good-bye party for herOne of my [colleagues] has just written a book about his experiences teaching in Vietnam.\nA [colleague] of mine has just gotten a new job at a private school, so we're going to have a good-bye party for her.\nYou should discuss your ideas with a few of your [colleagues] to see what they think.\nI ran into an old [colleague] at a conference, and we went out for a beer after the workshop.\nJanet and I were [colleagues] when I worked in the Department of National Defense.\nWe are going to meet a few [colleagues] after work to discuss our plan to open up our own business.",
    "image_url": null,
    "audio_tts_text": "colleague",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "compile",
    "part_of_speech": "/kəmˈpaɪl/",
    "phonetic": "",
    "definition": "make a book, list etc from different pieces of information",
    "example": "Over 30,000 different sentences in context have been compiled in a new vocabulary database for ESL studentsPolice are [compiling] information on a number of unsolved murders to see if there is a pattern.\nOver 30,000 different sentences in context have been [compiled] in a new vocabulary database for ESL students.\nThe author spent years [compiling] facts about different tourist sites in Europe before writing his travel book.\nMy wife has been using the Internet to [compile] some wonderful recipes from cultures around the world.\nShe has spent over 30 years of her life [compiling] folk songs from cultures around the world.\nUsing a computer makes [compiling] data so much faster and easier.",
    "image_url": null,
    "audio_tts_text": "compile",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "conceive",
    "part_of_speech": "/kənˈsiv/",
    "phonetic": "",
    "definition": "think of a new idea or plan",
    "example": "As the potential for space travel grows, it is now conceivable that within 25 years, people will be able to visit the moon as a tourist destinationIt's impossible to [conceive] what will happen without trying it first.\nAs the potential for space travel grows, it is now [conceivable] that within 25 years, people will be able to visit the moon as a tourist destination.\nIt is [inconceivable] to me why in a country as rich as ours, some children don't have enough to eat.\nThe [concept] of an arranged marriage is not very well understood in the West.\nIn the Bible, the angel Gabriel announces to the Virgin Mary that she will [conceive] the son of God, who is to be called Jesus.\nIt's hard to [conceive] of a more romantic evening than relaxing in front of the fireplace with a bottle of wine and you, my love.",
    "image_url": null,
    "audio_tts_text": "conceive",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "convince",
    "part_of_speech": "/kənˈvɪns/",
    "phonetic": "",
    "definition": "certain that something is true",
    "example": "My parents are trying to convince me to go to university in the fall, but I want to take a year off to travelMy boyfriend is trying to [convince] me to get married, but I don't think that I'm ready.\nMy parents are trying to [convince] me to go to university in the fall, but I want to take a year off to travel.\nShe was thinking of buying a new car, but her friend [convinced] her to buy a used car instead.\nShe [convinced] her mother to let her go abroad to study English.\nThe students gave a [convincing] argument for doing their presentations in groups rather than individually.\nThe leading actor gave a very [convincing] performance as a man torn between the woman he loved, and the woman he married.",
    "image_url": null,
    "audio_tts_text": "convince",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "depress",
    "part_of_speech": "/dɪˈprɛs/",
    "phonetic": "",
    "definition": "a feeling of sadness and loss of hope",
    "example": "Daphne became quite depressed after she was fired from her job at the department storeHe has been suffering from [depression] since his wife was killed in a car accident.\nDaphne became quite [depressed] after she was fired from her job at the department store.\nI always feel [depressed] after watching the news on television because of all the war and starvation in the world.\nWinter in Quebec can be a bit [depressing] when you get a big snowfall in April.\nAfter the death of her father, her mother slid into a deep [depression] for months.\nMy parents lived through the [Depression], and never forgot what it was like to live in poverty.",
    "image_url": null,
    "audio_tts_text": "depress",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "encounter",
    "part_of_speech": "/ɪnˈkaʊnər/",
    "phonetic": "",
    "definition": "experience something that causes difficulty",
    "example": "In our lives, we all encounter stress and difficulties which we must overcomeIf you [encounter] a bear while hiking, the best thing to do is to back away quietly.\nIn our lives, we all [encounter] stress and difficulties which we must overcome.\nThey [encountered] a few problems making themselves understood while travelling in Greece last year.\nThe secretary [encountered] a strange man walking in the halls outside the office when she came in to do some work in the evening.\nThe astronauts [encountered] a colony of expatriate Martians while working on a neighboring planet.\nJeremy [encountered] a lot of difficulties trying to bring his new wife into this country from Thailand.",
    "image_url": null,
    "audio_tts_text": "encounter",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "enormous",
    "part_of_speech": "/ɪˈnɔrmɪs/",
    "phonetic": "",
    "definition": "extremely big",
    "example": "Russia is an enormous country, the largest in the worldThe visit by the President resulted in an [enormous] traffic jam.\nRussia is an [enormous] country, the largest in the world.\nShe lives in an [enormous] house, with 8 bedrooms, 5 bathrooms and an indoor swimming pool.\nC-line Dion is a Canadian singer who has become [enormously] popular throughout the world.\nHe sent his girlfriend an [enormous] bunch of flowers on her birthday.\nI have an [enormous] appetite today.",
    "image_url": null,
    "audio_tts_text": "enormous",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "forthcoming",
    "part_of_speech": "/ˈfɔrθˈkəmɪŋ/",
    "phonetic": "",
    "definition": "happening soon",
    "example": "Government officials expect that increased security measures will be forthcoming as a result of the terrorist attacksPreparations continue for the [forthcoming] celebrations.\nGovernment officials expect that increased security measures will be [forthcoming] as a result of the terrorist attacks.\nHer husband was very [forthcoming] regarding his affair with another woman, and promised his wife it would never happen again.\nThe governor has announced that he will retire before the [forthcoming] election.\nIn August of 1943, a conference was held in Quebec City to discuss Allied plans for the [forthcoming] invasions of Italy and France.\nThe actor held a press conference to talk about his [forthcoming] autobiography.",
    "image_url": null,
    "audio_tts_text": "forthcoming",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "incline",
    "part_of_speech": "/ˌɪnˈklaɪn/",
    "phonetic": "",
    "definition": "the desire to do something",
    "example": "The children are inclined to sit around the house watching television all day if we don't send them out to playI usually find that Jasper doesn't really know what he's talking about; however, I'm [inclined] to agree with him on this point.\nThe children are [inclined] to sit around the house watching television all day if we don't send them out to play.\nSophie has always been artistically [inclined], and is hoping to study graphic arts.\nI'm not really musically [inclined]; I certainly enjoy listening to music, but I have no talent whatsoever for playing an instrument.\nMy son is quite athletically [inclined]; he can play most sports very well, and learns them quickly.\nWe reached the summit of Hurricane Ridge after about three hours of hard cycling up the 14-mile [incline].",
    "image_url": null,
    "audio_tts_text": "incline",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "integrity",
    "part_of_speech": "/ˌɪnˈtɛgrəti/",
    "phonetic": "",
    "definition": "the quality of being honest and having high moral standards",
    "example": "The governor's image as a man of honesty and integrity has been seriously damaged by this latest scandalTruth and [integrity] seem to have been forgotten in this dirty election campaign.\nThe governor's image as a man of honesty and [integrity] has been seriously damaged by this latest scandal.\nIt's really hard not to be cynical about this new government's promise to bring [integrity] back to politics, given their previous scandals.\nMahatma Gandhi was a man of rare [integrity] and vision.\nHe has a reputation for [integrity], and everyone trusts him completely.\nThe structural [integrity] of the building has been compromised by the earthquake.",
    "image_url": null,
    "audio_tts_text": "integrity",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "intrinsic",
    "part_of_speech": "/ˌɪnˈtrɪnsɪk/",
    "phonetic": "",
    "definition": "forming part of the basic character of something",
    "example": "Gold has no intrinsic worth; it only gains value through people's desire for itAggressive behavior seems to be [intrinsic] in dogs when they are in packs.\nGold has no [intrinsic] worth; it only gains value through people's desire for it.\nHis [intrinsic] drive to succeed has helped him more than his actual abilities.\nHe seems to think that classical music is [intrinsically] better than popular music, but I disagree.\nVocabulary development is an [intrinsic] part of the curriculum of this ESL program.\nDishonesty and manipulation seem to have become [intrinsic] features of our political system.",
    "image_url": null,
    "audio_tts_text": "intrinsic",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "invoke",
    "part_of_speech": "/ˌɪnˈvoʊk/",
    "phonetic": "",
    "definition": "use a law, principle, etc. to support your opinions or actions",
    "example": "Too many people invoke a passage of the Bible to justify their intolerance of those who are differentThe priest [invoked] a blessing for the sick child.\nToo many people [invoke] a passage of the Bible to justify their intolerance of those who are different.\nThe old witch [invoked] the help of evil spirits to destroy her enemy.\nBy [invoking] a clause in the contract guaranteeing a fixed price, management was able to avoid paying for the increase in fuel costs.\nAll his life, he refused to believe in any religion, but on his deathbed he suddenly [invoked] God, and asked for forgiveness.\nThe village priests performed a sacred dance to [invoke] their gods in an effort to bring rain to their dry lands.",
    "image_url": null,
    "audio_tts_text": "invoke",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "levy",
    "part_of_speech": "/ˈlɛvi/",
    "phonetic": "",
    "definition": "officially make someone pay a tax etc.",
    "example": "The airport has levied a $10 surcharge for every passenger to cover the cost of renovations to the facilityThe peasants were angered by the new taxes [levied] by the King.\nThe airport has [levied] a $10 surcharge for every passenger to cover the cost of renovations to the facility.\nEnvironmental groups want the government to impose a special [levy] on SUVs because of their poor fuel efficiency.\nThe governor announced an additional [levy] on gasoline to pay for road maintenance.\nNew customs [levies] imposed by the Americans on Canadian softwood lumber go into effect starting in May.\nIn 1799, in order to finance the Napoleonic Wars, Great Britain became the first country in the world to [levy] a general income tax on its people.",
    "image_url": null,
    "audio_tts_text": "levy",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "likewise",
    "part_of_speech": "/ˈlaɪkˌwaɪz/",
    "phonetic": "",
    "definition": "in the same way",
    "example": "Make sure you wash the kitchen floors, and likewise the floors in the bathroomMy boss works overtime a lot, and he expects everyone else to do [likewise].\nMake sure you wash the kitchen floors, and [likewise] the floors in the bathroom.\nI told him I was pleased to meet him, and he answered me saying, [Likewise].\nDave signed up for the tennis tournament, so I did [likewise].\nIf you're not sure what to do, just watch the fellow working beside you, and try to do [likewise].\nEric and I were a little drunk, so he took a cab home, and I did [likewise].",
    "image_url": null,
    "audio_tts_text": "likewise",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "nonetheless",
    "part_of_speech": "/ˌnənðəˈlɛs/",
    "phonetic": "",
    "definition": "in spite of what has just been mentioned",
    "example": "He does things quite slowly sometimes, but they are nonetheless very well doneI lost the game, but I told myself that I had improved a lot [nonetheless].\nHe does things quite slowly sometimes, but they are [nonetheless] very well done.\nMy job is quite demanding at times, but I really enjoy it [nonetheless].\nFor all her faults, Vanessa is [nonetheless] an excellent saleswoman.\nThe decor in the restaurant is quite simple, but attractive [nonetheless].\nWhile working in the hospitals in the war-torn area, our conditions were very basic, but many lives were saved [nonetheless].",
    "image_url": null,
    "audio_tts_text": "nonetheless",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "notwithstanding",
    "part_of_speech": "/ˌnɑtwɪθˈstændɪŋ/",
    "phonetic": "",
    "definition": "in spite of something",
    "example": "Her parents forbade her from going to the party, but she went notwithstandingWe continued our picnic, [notwithstanding] the light rain.\nHer parents forbade her from going to the party, but she went [notwithstanding].\n[Notwithstanding] your concerns about the project, I believe we should proceed immediately.\nBack trouble [notwithstanding], Henderson had his best game of the season.\n[Notwithstanding] all the excellent points that have been raised today, I still disagree with the idea on principle.\nA great number of nations expressed opposition to Bush's military action against Iraq, but he proceeded [notwithstanding].",
    "image_url": null,
    "audio_tts_text": "notwithstanding",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "odd",
    "part_of_speech": "/ɑd/",
    "phonetic": "",
    "definition": "how likely it is that something will or will not happen",
    "example": "Why are you asking me that?Oliver, usually the biggest talker, was oddly silent at yesterday's meetingWhat an [odd] question. Why are you asking me that?\nOliver, usually the biggest talker, was [oddly] silent at yesterday's meeting.\nNatalie is kind of an [odd] person, but once you get to know her she can be a lot of fun.\nThat hairdo is a little [odd] looking, isn't it, with its different colors, and those bald patches?\nLittle Fido is behaving somewhat [oddly] this morning; do you think there's something the matter?\nWe like to have the [odd] cocktail after work.",
    "image_url": null,
    "audio_tts_text": "odd",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "ongoing",
    "part_of_speech": "/ˈɔnˌgoʊɪŋ/",
    "phonetic": "",
    "definition": "continuing to happen",
    "example": "Evaluation of students' progress in English is ongoing throughout the sessionThere is an [ongoing] dispute between the two countries regarding fishing rights off the coast.\nEvaluation of students' progress in English is [ongoing] throughout the session.\nThe people of Iraq are receiving [ongoing] assistance to help them recover from the destruction of the war.\nOur [ongoing] efforts to cut costs may include a reduction in staff.\nThe Americans are involved in [ongoing] negotiations with the North Koreans, in an effort to bring about a peaceful resolution to the conflict.\nThe [ongoing] border dispute between the two countries has prevented them from dealing with other issues of common interest.",
    "image_url": null,
    "audio_tts_text": "ongoing",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "panel",
    "part_of_speech": "/ˈpænəl/",
    "phonetic": "",
    "definition": "a group of people who are chosen to discuss something or answer questions",
    "example": "The janitor broke one of the glass panels in the door while he was sweeping the hallwayAs part of the job interview, you will be interviewed by a [panel] of people working in the department.\nThe janitor broke one of the glass [panels] in the door while he was sweeping the hallway.\nAfter the news tonight, we'll hear from a [panel] of experts on the effects of the government's new legislation.\nThey let us try out the control [panel] when we visited the recording studio with our high school band.\nThe instrument [panel] in the space shuttle has hundreds of buttons, meters, gauges and flashing lights on it.\nThe conference featured a [panel] of writers who answered the audience's questions about their novels.",
    "image_url": null,
    "audio_tts_text": "panel",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "persist",
    "part_of_speech": "/pərˈsɪst/",
    "phonetic": "",
    "definition": "continue to do something, even though it is difficult or other people do not like it",
    "example": "If your son's fever persists more than a day or two, you'd better take him to the doctor againThis guy at work [persists] in asking me out even though I have told him very clearly that I am not interested in dating him.\nIf your son's fever [persists] more than a day or two, you'd better take him to the doctor again.\nI can't believe that some tobacco executives [persist] in claiming that cigarettes haven't been proven to cause cancer.\nThis government [persists] in making cuts to social programs despite polls showing that the majority of people are against them.\nMalcolm was determined to get a job at a computer store, and his [persistence] finally paid off when he was hired last month.\nIt takes an enormous amount of effort and [persistence] for a person to become an Olympic athlete.",
    "image_url": null,
    "audio_tts_text": "persist",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "pose",
    "part_of_speech": "/poʊz/",
    "phonetic": "",
    "definition": "cause a problem or ask a question",
    "example": "Many citizens feel that a nuclear power plant could pose serious environmental problems for the areaShe was offered over a million dollars to [pose] nude in a magazine, but she refused.\nMany citizens feel that a nuclear power plant could [pose] serious environmental problems for the area.\nNew reproductive technologies [pose] serious moral dilemmas for modern society.\nA police officer [posed] as a drug dealer to catch a local organized crime figure.\nThe President [posed] for a photograph with the national Olympic team at the start of the games.\nThe artist had the woman try various [poses] before finally beginning to paint.",
    "image_url": null,
    "audio_tts_text": "pose",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "reluctance",
    "part_of_speech": "/rɪˈləktəns/",
    "phonetic": "",
    "definition": "unwilling and therefore slow to do something",
    "example": "I am reluctant to tell him the truth because I know he'll get angryShe has been [reluctant] to get into a relationship with a guy ever since her last boyfriend dumped her.\nI am [reluctant] to tell him the truth because I know he'll get angry.\nIt is with great [reluctance] that I announce today my intention to leave this company for a job at a firm in Ontario.\nThe child [reluctantly] gave the toys back to his friend when it was time to go home.\nMarcia's parents were [reluctant] to let her go downtown alone at night.\nOur apartment is really too small now that we have a baby, but we are [reluctant] to give it up because the rent is so good.",
    "image_url": null,
    "audio_tts_text": "reluctance",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "so-called",
    "part_of_speech": "/ˈsoʊˈkɔld/",
    "phonetic": "",
    "definition": "used to show that you think the word used to describe something is wrong",
    "example": "It was one of his [so-called] friends who supplied him with the drugs that killed him.",
    "image_url": null,
    "audio_tts_text": "so-called",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "straightforward",
    "part_of_speech": "/ˈstreɪtˈfɔrwərd/",
    "phonetic": "",
    "definition": "simple to do or easy to understand",
    "example": "The instructions were pretty straightforwardI didn't need any help. The instructions were pretty [straightforward].\nThe solution to our money problems seems [straightforward] to me. If we lower our prices, we will sell more product, and increase our profits.\nWe need to let people know what we have decided in the most [straightforward] manner possible.\nThe software program has very [straightforward] instructions for installation.\nHe has a very [straightforward] manner that people appreciate when they're doing business with him.\nThe director likes things to be honest and [straightforward]. She doesn't want people agreeing just to please her.",
    "image_url": null,
    "audio_tts_text": "straightforward",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "undergo",
    "part_of_speech": "/ˌəndərˈgoʊ/",
    "phonetic": "",
    "definition": "have a difficult or unpleasant experience",
    "example": "She is to undergo knee surgery tomorrow morningMy grandpa has to [undergo] a number of tests in order to see if his cancer is operable.\nShe is to [undergo] knee surgery tomorrow morning.\nApplicants to the fire department must [undergo] medical tests before their interviews.\nThe restaurant has to [undergo] a thorough evaluation to see if the standard of cleanliness is sufficient to allow it to re-open.\nAny animals brought into the country must [undergo] a thorough examination to make sure they are not bringing any disease with them.\nHe [underwent] heart surgery yesterday morning, but seems to be recovering well.",
    "image_url": null,
    "audio_tts_text": "undergo",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "whereby",
    "part_of_speech": "/wɛrˈbaɪ/",
    "phonetic": "",
    "definition": "by which; because of which",
    "example": "Our medical system, whereby citizens pay monthly premiums, and then receive largely free health care, is considered by many to be one of the best in the worldThe union has negotiated a deal [whereby] we will get a slight increase in salary and additional benefits.\nOur medical system, [whereby] citizens pay monthly premiums, and then receive largely free health care, is considered by many to be one of the best in the world.\nThe two countries have come to an agreement [whereby] they will share the revenues from oil discovered in the disputed territory.\nBoth Sikhs and Hindus believe in karma, [whereby] the quality of one's present life is determined by one's behavior in a previous life.\nBats use echo location, [whereby] they send out a sound which strikes a target, and then bounces back to the bat, letting it know what lies ahead.\nPro hockey has a system [whereby] the weakest teams get the first pick of new players in the following season.",
    "image_url": null,
    "audio_tts_text": "whereby",
    "audio_lang": "en-US",
    "display_order": 29
  }
]